/* MY PAGES */

.content_heading {
	margin-bottom: 20px;
	padding-bottom: 0px;
}
.content_heading, .content_heading p {
	font-size: 13px; 
	text-transform: uppercase;
}

.content_sub_heading {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.content_sub_heading, .content_sub_heading p {
	font-size: 15px;
	font-style: italic;
	color: #333333;
}

.content_quote {
	margin-bottom: 30px;
}
.content_quote, .content_quote p {
	font-size: 20px; 
	font-weight: normal; 
	color: #666666; 
}
.content_list {
	font-size: 13px; 
	color: #666666; 
	margin-bottom: 30px;
}
.content_2 {
	margin-top: 25px;
}
